WordPress.org

Forums

Quick Page/Post Redirect Plugin
warning after updating to 5.04 (1 post)

  1. hamil1
    Member
    Posted 1 year ago #

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'quick_page_post_reds' does not have a method 'ppr_parse_request ' in /data/web/virtuals/51126/virtual/www/domains/trickoskockou.cz/wp-includes/plugin.php on line 507

    Please advice how to fix the problem.

    https://wordpress.org/plugins/quick-pagepost-redirect-plugin/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Quick Page/Post Redirect Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic